{% extends 'base.html' %}

{% block body %}
<div style="background:#C9D8B6">
    <h1>Los resultados de su recinto:</h1>
    <table class="table">
        <thead>
            <tr>
                <th scope="col"> Criterio</th>
                <th scope="col"> Valor</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Acústica del recinto</td>
                <td>{{current_acustic}}</td>
            </tr>
            <tr>
                <td>Acústica del ideal</td>
                <td>{{right_acustic}}</td>
            </tr>
        </tbody>
    </table>

    <table class="table">
        <thead>
            <tr>
                <th scope="col">Material</th>
                <th scope="col">Cantidad</th>
                <th scope="col">Precio</th>
            </tr>
        </thead>
        <tbody>
            {% for material in tiles_amount_needed.keys() %}
            <tr>
                <td>{{material}}</td>
                <td>{{tiles_amount_needed.get(material)}}</td>
                <td>{{"$%.2f"|format(prices.get(material))}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}